linux-signed-ibm (5.15.0-1104.108) jammy; urgency=medium

  * Main version: 5.15.0-1104.108

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ross Porter <ross.porter@canonical.com>  Thu, 11 Jun 2026 14:57:03 +1200

linux-signed-ibm (5.15.0-1104.107) jammy; urgency=medium

  * Main version: 5.15.0-1104.107

 -- Ross Porter <ross.porter@canonical.com>  Fri, 29 May 2026 12:02:42 +1200

linux-signed-ibm (5.15.0-1103.106) jammy; urgency=medium

  * Main version: 5.15.0-1103.106

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 25 May 2026 13:51:58 +0200

linux-signed-ibm (5.15.0-1102.105) jammy; urgency=medium

  * Main version: 5.15.0-1102.105

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Zixing Liu <zixing.liu@canonical.com>  Thu, 07 May 2026 09:30:41 +0800

linux-signed-ibm (5.15.0-1101.104) jammy; urgency=medium

  * Main version: 5.15.0-1101.104

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Zixing Liu <zixing.liu@canonical.com>  Thu, 23 Apr 2026 15:05:35 +0800

linux-signed-ibm (5.15.0-1100.103) jammy; urgency=medium

  * Main version: 5.15.0-1100.103

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Zixing Liu <zixing.liu@canonical.com>  Thu, 16 Apr 2026 21:52:32 +0800

linux-signed-ibm (5.15.0-1099.102) jammy; urgency=medium

  * Main version: 5.15.0-1099.102

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Zixing Liu <zixing.liu@canonical.com>  Wed, 25 Mar 2026 11:58:40 +0800

linux-signed-ibm (5.15.0-1098.101) jammy; urgency=medium

  * Main version: 5.15.0-1098.101

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 18 Mar 2026 17:58:38 -0400

linux-signed-ibm (5.15.0-1097.100) jammy; urgency=medium

  * Main version: 5.15.0-1097.100

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 07 Mar 2026 01:10:37 +0300

linux-signed-ibm (5.15.0-1096.99) jammy; urgency=medium

  * Main version: 5.15.0-1096.99

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 11 Feb 2026 19:45:17 -0500

linux-signed-ibm (5.15.0-1095.98) jammy; urgency=medium

  * Main version: 5.15.0-1095.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 10 Feb 2026 17:18:48 -0500

linux-signed-ibm (5.15.0-1094.97) jammy; urgency=medium

  * Main version: 5.15.0-1094.97

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 20 Jan 2026 11:46:41 -0500

linux-signed-ibm (5.15.0-1093.96) jammy; urgency=medium

  * Main version: 5.15.0-1093.96

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 16 Jan 2026 17:26:27 -0500

linux-signed-ibm (5.15.0-1092.95) jammy; urgency=medium

  * Main version: 5.15.0-1092.95

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 21 Nov 2025 19:32:51 -0800

linux-signed-ibm (5.15.0-1091.94) jammy; urgency=medium

  * Main version: 5.15.0-1091.94

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 16 Oct 2025 12:40:18 -0400

linux-signed-ibm (5.15.0-1090.93) jammy; urgency=medium

  * Main version: 5.15.0-1090.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 14 Oct 2025 12:35:14 -0400

linux-signed-ibm (5.15.0-1089.92) jammy; urgency=medium

  * Main version: 5.15.0-1089.92

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 02 Oct 2025 16:11:17 -0700

linux-signed-ibm (5.15.0-1088.91) jammy; urgency=medium

  * Main version: 5.15.0-1088.91

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 25 Sep 2025 16:59:31 -0700

linux-signed-ibm (5.15.0-1087.90) jammy; urgency=medium

  * Main version: 5.15.0-1087.90

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 22 Sep 2025 11:28:31 -0700

linux-signed-ibm (5.15.0-1086.89) jammy; urgency=medium

  * Main version: 5.15.0-1086.89

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 21 Aug 2025 10:27:06 -0700

linux-signed-ibm (5.15.0-1085.88) jammy; urgency=medium

  * Main version: 5.15.0-1085.88

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 20 Aug 2025 16:04:19 -0700

linux-signed-ibm (5.15.0-1084.87) jammy; urgency=medium

  * Main version: 5.15.0-1084.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 01 Aug 2025 08:25:31 -0700

linux-signed-ibm (5.15.0-1083.86) jammy; urgency=medium

  * Main version: 5.15.0-1083.86

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Thu, 24 Jul 2025 10:42:04 -0700

linux-signed-ibm (5.15.0-1082.85) jammy; urgency=medium

  * Main version: 5.15.0-1082.85

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 18 Jul 2025 14:59:54 -0700

linux-signed-ibm (5.15.0-1081.84) jammy; urgency=medium

  * Main version: 5.15.0-1081.84

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 14 Jul 2025 14:41:26 -0700

linux-signed-ibm (5.15.0-1080.83) jammy; urgency=medium

  * Main version: 5.15.0-1080.83

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 24 Jun 2025 09:53:51 -0700

linux-signed-ibm (5.15.0-1079.82) jammy; urgency=medium

  * Main version: 5.15.0-1079.82

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 23 Jun 2025 20:04:13 -0300

linux-signed-ibm (5.15.0-1078.81) jammy; urgency=medium

  * Main version: 5.15.0-1078.81

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 05 Jun 2025 00:45:14 -0300

linux-signed-ibm (5.15.0-1077.80) jammy; urgency=medium

  * Main version: 5.15.0-1077.80

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 26 May 2025 13:27:13 -0300

linux-signed-ibm (5.15.0-1076.79) jammy; urgency=medium

  * Main version: 5.15.0-1076.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Mon, 28 Apr 2025 13:45:05 +0200

linux-signed-ibm (5.15.0-1075.78) jammy; urgency=medium

  * Main version: 5.15.0-1075.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 16 Apr 2025 09:43:02 +0200

linux-signed-ibm (5.15.0-1074.77) jammy; urgency=medium

  * Main version: 5.15.0-1074.77

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 31 Mar 2025 13:55:38 -0300

linux-signed-ibm (5.15.0-1073.76) jammy; urgency=medium

  * Main version: 5.15.0-1073.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 19 Mar 2025 13:18:14 -0300

linux-signed-ibm (5.15.0-1072.75) jammy; urgency=medium

  * Main version: 5.15.0-1072.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 20 Feb 2025 19:50:09 -0300

linux-signed-ibm (5.15.0-1071.74) jammy; urgency=medium

  * Main version: 5.15.0-1071.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 19 Feb 2025 16:55:52 -0300

linux-signed-ibm (5.15.0-1070.73) jammy; urgency=medium

  * Main version: 5.15.0-1070.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 22 Jan 2025 11:33:47 -0300

linux-signed-ibm (5.15.0-1069.72) jammy; urgency=medium

  * Main version: 5.15.0-1069.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 16 Jan 2025 09:31:27 -0300

linux-signed-ibm (5.15.0-1068.71) jammy; urgency=medium

  * Main version: 5.15.0-1068.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Dec 2024 13:32:51 -0600

linux-signed-ibm (5.15.0-1067.70) jammy; urgency=medium

  * Main version: 5.15.0-1067.70

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 10 Dec 2024 20:36:36 -0300

linux-signed-ibm (5.15.0-1066.69) jammy; urgency=medium

  * Main version: 5.15.0-1066.69

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 13 Nov 2024 16:34:07 -0300

linux-signed-ibm (5.15.0-1065.68) jammy; urgency=medium

  * Main version: 5.15.0-1065.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 09 Oct 2024 14:42:05 -0500

linux-signed-ibm (5.15.0-1064.67) jammy; urgency=medium

  * Main version: 5.15.0-1064.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 02 Oct 2024 12:59:16 -0500

linux-signed-ibm (5.15.0-1063.66) jammy; urgency=medium

  * Main version: 5.15.0-1063.66

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 15:34:44 +0200

linux-signed-ibm (5.15.0-1062.65) jammy; urgency=medium

  * Main version: 5.15.0-1062.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Noah Wager <noah.wager@canonical.com>  Mon, 12 Aug 2024 16:31:06 -0700

linux-signed-ibm (5.15.0-1061.64) jammy; urgency=medium

  * Main version: 5.15.0-1061.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 06 Aug 2024 14:05:51 -0500

linux-signed-ibm (5.15.0-1060.63) jammy; urgency=medium

  * Main version: 5.15.0-1060.63

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 17 Jul 2024 16:47:27 -0500

linux-signed-ibm (5.15.0-1059.62) jammy; urgency=medium

  * Main version: 5.15.0-1059.62

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jul 2024 13:32:24 -0500

linux-signed-ibm (5.15.0-1058.61) jammy; urgency=medium

  * Main version: 5.15.0-1058.61

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 13 Jun 2024 15:26:13 -0500

linux-signed-ibm (5.15.0-1057.60) jammy; urgency=medium

  * Main version: 5.15.0-1057.60

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 13 Jun 2024 10:43:30 -0500

linux-signed-ibm (5.15.0-1056.59) jammy; urgency=medium

  * Main version: 5.15.0-1056.59

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 08 May 2024 16:13:26 -0500

linux-signed-ibm (5.15.0-1055.58) jammy; urgency=medium

  * Main version: 5.15.0-1055.58

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 30 Apr 2024 09:56:04 -0500

linux-signed-ibm (5.15.0-1054.57) jammy; urgency=medium

  * Main version: 5.15.0-1054.57

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 09:59:51 +0200

linux-signed-ibm (5.15.0-1052.55) jammy; urgency=medium

  * Main version: 5.15.0-1052.55

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Apr 2024 11:21:30 -0500

linux-signed-ibm (5.15.0-1051.54) jammy; urgency=medium

  * Main version: 5.15.0-1051.54

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 04 Apr 2024 16:43:41 -0500

linux-signed-ibm (5.15.0-1050.53) jammy; urgency=medium

  * Main version: 5.15.0-1050.53

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 14:12:46 -0500

linux-signed-ibm (5.15.0-1049.52) jammy; urgency=medium

  * Main version: 5.15.0-1049.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Mar 2024 16:33:55 -0600

linux-signed-ibm (5.15.0-1048.51) jammy; urgency=medium

  * Main version: 5.15.0-1048.51

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 13 Feb 2024 11:09:15 +0100

linux-signed-ibm (5.15.0-1047.50) jammy; urgency=medium

  * Master version: 5.15.0-1047.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Agathe Porte <agathe.porte@canonical.com>  Mon, 12 Feb 2024 14:11:52 +0100

linux-signed-ibm (5.15.0-1046.49) jammy; urgency=medium

  * Master version: 5.15.0-1046.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 16 Jan 2024 10:49:08 -0600

linux-signed-ibm (5.15.0-1045.48) jammy; urgency=medium

  * Master version: 5.15.0-1045.48

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 12 Jan 2024 15:58:20 -0600

linux-signed-ibm (5.15.0-1044.47) jammy; urgency=medium

  * Master version: 5.15.0-1044.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Nov 2023 10:36:35 -0600

linux-signed-ibm (5.15.0-1043.46) jammy; urgency=medium

  * Master version: 5.15.0-1043.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 02 Nov 2023 13:40:17 -0500

linux-signed-ibm (5.15.0-1042.45) jammy; urgency=medium

  * Master version: 5.15.0-1042.45

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 10 Oct 2023 12:45:45 +0200

linux-signed-ibm (5.15.0-1041.44) jammy; urgency=medium

  * Master version: 5.15.0-1041.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 04 Oct 2023 16:48:39 -0500

linux-signed-ibm (5.15.0-1040.43) jammy; urgency=medium

  * Master version: 5.15.0-1040.43

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Sep 2023 16:25:19 +0200

linux-signed-ibm (5.15.0-1039.42) jammy; urgency=medium

  * Master version: 5.15.0-1039.42

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Sep 2023 11:16:01 -0500

linux-signed-ibm (5.15.0-1038.41) jammy; urgency=medium

  * Master version: 5.15.0-1038.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 06 Sep 2023 11:28:17 -0500

linux-signed-ibm (5.15.0-1037.40) jammy; urgency=medium

  * Master version: 5.15.0-1037.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 24 Aug 2023 10:31:12 -0500

linux-signed-ibm (5.15.0-1036.39) jammy; urgency=medium

  * Master version: 5.15.0-1036.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 17 Aug 2023 11:47:53 -0500

linux-signed-ibm (5.15.0-1035.38) jammy; urgency=medium

  * Master version: 5.15.0-1035.38

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 13 Jul 2023 15:17:57 -0500

linux-signed-ibm (5.15.0-1034.37) jammy; urgency=medium

  * Master version: 5.15.0-1034.37

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 11 Jul 2023 11:01:38 -0500

linux-signed-ibm (5.15.0-1033.36) jammy; urgency=medium

  * Master version: 5.15.0-1033.36

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 16 Jun 2023 13:12:58 -0500

linux-signed-ibm (5.15.0-1032.35) jammy; urgency=medium

  * Master version: 5.15.0-1032.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 25 May 2023 00:26:48 -0500

linux-signed-ibm (5.15.0-1031.34) jammy; urgency=medium

  * Master version: 5.15.0-1031.34

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 18 May 2023 13:42:08 -0500

linux-signed-ibm (5.15.0-1030.33) jammy; urgency=medium

  * Master version: 5.15.0-1030.33

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 24 Apr 2023 15:03:51 -0500

linux-signed-ibm (5.15.0-1029.32) jammy; urgency=medium

  * Master version: 5.15.0-1029.32

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 18:28:39 -0300

linux-signed-ibm (5.15.0-1028.31) jammy; urgency=medium

  * Master version: 5.15.0-1028.31

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 30 Mar 2023 13:56:11 -0500

linux-signed-ibm (5.15.0-1027.30) jammy; urgency=medium

  * Master version: 5.15.0-1027.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 03 Mar 2023 00:50:07 -0600

linux-signed-ibm (5.15.0-1026.29) jammy; urgency=medium

  * Master version: 5.15.0-1026.29

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 14 Feb 2023 16:12:24 -0600

linux-signed-ibm (5.15.0-1025.28) jammy; urgency=medium

  * Master version: 5.15.0-1025.28

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 18:41:49 +0100

linux-signed-ibm (5.15.0-1024.27) jammy; urgency=medium

  * Master version: 5.15.0-1024.27

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 11 Jan 2023 23:16:59 -0600

linux-signed-ibm (5.15.0-1023.26) jammy; urgency=medium

  * Master version: 5.15.0-1023.26

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 10:35:24 -0300

linux-signed-ibm (5.15.0-1022.25) jammy; urgency=medium

  * Master version: 5.15.0-1022.25

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 04 Dec 2022 20:43:36 -0500

linux-signed-ibm (5.15.0-1021.24) jammy; urgency=medium

  * Master version: 5.15.0-1021.24

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 23 Nov 2022 14:30:11 -0800

linux-signed-ibm (5.15.0-1018.21) jammy; urgency=medium

  * Master version: 5.15.0-1018.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Nov 2022 10:57:49 -0400

linux-signed-ibm (5.15.0-1017.20) jammy; urgency=medium

  * Master version: 5.15.0-1017.20

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 14:03:35 -0300

linux-signed-ibm (5.15.0-1015.17) jammy; urgency=medium

  * Master version: 5.15.0-1015.17

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 06 Oct 2022 00:16:57 -0400

linux-signed-ibm (5.15.0-1014.16) jammy; urgency=medium

  * Master version: 5.15.0-1014.16

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 19 Sep 2022 01:42:28 -0400

linux-signed-ibm (5.15.0-1013.15) jammy; urgency=medium

  * Master version: 5.15.0-1013.15

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 14 Aug 2022 02:35:02 -0400

linux-signed-ibm (5.15.0-1012.14) jammy; urgency=medium

  * Master version: 5.15.0-1012.14

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 18:03:41 -0300

linux-signed-ibm (5.15.0-1011.13) jammy; urgency=medium

  * Master version: 5.15.0-1011.13

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 21 Jul 2022 22:12:02 -0400

linux-signed-ibm (5.15.0-1010.12) jammy; urgency=medium

  * Master version: 5.15.0-1010.12

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Jul 2022 01:52:49 -0400

linux-signed-ibm (5.15.0-1009.11) jammy; urgency=medium

  * Master version: 5.15.0-1009.11

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 14:10:09 -0300

linux-signed-ibm (5.15.0-1007.8) jammy; urgency=medium

  * Master version: 5.15.0-1007.8

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 18:21:47 -0300

linux-signed-ibm (5.15.0-1005.5) jammy; urgency=medium

  * Master version: 5.15.0-1005.5

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 27 May 2022 02:14:20 -0400

linux-signed-ibm (5.15.0-1004.4) jammy; urgency=medium

  * Master version: 5.15.0-1004.4

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 May 2022 21:25:54 -0400

linux-signed-ibm (5.15.0-1003.3) jammy; urgency=medium

  * Master version: 5.15.0-1003.3

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 20 Apr 2022 09:40:23 +0200

linux-signed-ibm (5.15.0-1002.2) jammy; urgency=medium

  * Master version: 5.15.0-1002.2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Apr 2022 11:53:18 +0200

linux-signed-ibm (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 16 Mar 2022 16:12:15 +0100

linux-signed-ibm (5.15.0-1000.0) jammy; urgency=medium

  * Empty entry.

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 15 Mar 2022 11:22:34 +0100

linux-signed-ibm (5.4.0-1018.20) focal; urgency=medium

  * Master version: 5.4.0-1018.20

  * Miscellaneous Ubuntu changes
    - Ubuntu-ibm-5.4.0-1016.17

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 09 Mar 2022 19:35:44 -0500

linux-signed-ibm (5.4.0-1017.19) focal; urgency=medium

  * Master version: 5.4.0-1017.19

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 02 Mar 2022 10:52:51 -0300

linux-signed-ibm (5.4.0-1016.17) focal; urgency=medium

  * Master version: 5.4.0-1016.17

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Mar 2022 20:45:55 -0500

linux-signed-ibm (5.4.0-1015.16) focal; urgency=medium

  * Master version: 5.4.0-1015.16

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 11 Feb 2022 22:05:51 -0500

linux-signed-ibm (5.4.0-1014.15) focal; urgency=medium

  * Master version: 5.4.0-1014.15

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 05 Feb 2022 23:35:16 -0500

linux-signed-ibm (5.4.0-1013.14) focal; urgency=medium

  * Master version: 5.4.0-1013.14

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jan 2022 18:51:40 -0500

linux-signed-ibm (5.4.0-1012.13) focal; urgency=medium

  * Master version: 5.4.0-1012.13

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jan 2022 14:15:31 +0100

linux-signed-ibm (5.4.0-1010.11) focal; urgency=medium

  * Master version: 5.4.0-1010.11

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Dec 2021 01:48:13 -0500

linux-signed-ibm (5.4.0-1009.10) focal; urgency=medium

  * Master version: 5.4.0-1009.10

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 07 Dec 2021 20:51:30 -0500

linux-signed-ibm (5.4.0-1008.9) focal; urgency=medium

  * Master version: 5.4.0-1008.9

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 01 Dec 2021 00:12:13 -0500

linux-signed-ibm (5.4.0-1007.8) focal; urgency=medium

  * Master version: 5.4.0-1007.8

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 25 Oct 2021 01:52:30 -0400

linux-signed-ibm (5.4.0-1006.7) focal; urgency=medium

  * Master version: 5.4.0-1006.7

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Oct 2021 23:11:13 -0400

linux-signed-ibm (5.4.0-1005.6) focal; urgency=medium

  * Master version: 5.4.0-1005.6

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 14 Sep 2021 12:37:15 -0600

linux-signed-ibm (5.4.0-1004.5) focal; urgency=medium

  * Master version: 5.4.0-1004.5

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 02 Sep 2021 11:43:58 -0600

linux-signed-ibm (5.4.0-1003.4) focal; urgency=medium

  * Master version: 5.4.0-1003.4

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Aug 2021 03:24:05 -0400

linux-signed-ibm (5.4.0-1003.3) focal; urgency=medium

  * Master version: 5.4.0-1003.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 13 Aug 2021 00:37:02 -0400
